features Package
================

:mod:`features` Package
-----------------------

.. automodule:: fireworks.features
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`dupefinder` Module
------------------------

.. automodule:: fireworks.features.dupefinder
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`multi_launcher` Module
----------------------------

.. automodule:: fireworks.features.multi_launcher
    :members:
    :undoc-members:
    :show-inheritance:

